大雕哥
你身边最懂互联网的朋友

关于微擎微赞district、require JS/JQuery报错的解决办法

require.js是微擎微赞框架用来解析某些js的支持库,district.js是微擎微赞内置的地区三联选择JS

微擎微赞框架分别针对Web和App提供了不同的路径访问:

D:\wwwroot\web\resource\js

D:\wwwroot\app\resource\js

这会导致在某些情况下,js的更新不同步,经测试,如果你安装某些模块,在遇到地区三联选择的时候,报district、require JS错误,比如:

Uncaught Error: Load timeout for modules: jquery,district

80%是因为这个原因,解决方法:

温馨提示: 隐藏内容需要 回复评论 后才能查看, 评论后请 刷新 !.

基本上就能解决了,如果还有问题,可以再评论里面留言。

赞(1) 解决问题,就是我最大的快乐
转载请保留出处:大雕哥 » 关于微擎微赞district、require JS/JQuery报错的解决办法
分享到: 更多 (0)

评论 5

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #1

    看看怎么解决。

    alegeba_01202个月前 (04-25)回复
  2. #2

    看一看先

    hellodog2个月前 (05-02)回复
  3. #3

    无效,require.js依旧报错Uncaught TypeError: require.config is not a function

    hellodog2个月前 (05-02)回复
  4. #4

    依旧报错Uncaught TypeError: require.config is not a function

    nika1个月前 (05-15)回复
  5. #5

    我碰见了这个问题

    长长1个月前 (05-17)回复

大雕哥,做你身边最懂互联网的朋友

邮箱订阅联系我们

如果觉得文章有用可以打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏